ZENworks for Desktops 4 BETA is now available

Обсуждение технических вопросов по продуктам Novell

ZENworks for Desktops 4 BETA is now available

Сообщение Стогов Кирилл » 13 июн 2002, 22:14

Привет всем.
Наконец-то доступна public beta.

http://www.novell.com/products/zenworks ... /beta.html

Главное отличие (рекламируемое) от 3, отпала необходимость в использовании клиента от Novell.

P.S. Вообще-то НЕ public beta была доступна уже давно.
Стогов Кирилл
 
Сообщения: 368
Зарегистрирован: 10 июн 2002, 14:11
Откуда: СПб

Сообщение Павел Крылов » 19 июн 2002, 21:21

Господа!
Пробовал уже кто-нибудь это чудо?
У меня после инсталляции на Netware5.1SP4/Apache1.3.23UP апач говорит: "Module mod_xsrv.nlm cannot be loaded until novcrypt is loaded"
Все рекомендации выполнены.
Модуля novcrypt поиск на новелле не знает... И на сервере такого нет...
немного непонятна рекомендация по Certificate ServerTM 2.20 - с eDir (как они просили - как можно более поздняя ;)) поставился 2.23.
Замена на указанный в руководстве патч эффекта не дала...
Есть какие-нибудь мысли?
Павел Крылов
 
Сообщения: 46
Зарегистрирован: 17 июн 2002, 09:42

Вероятно на NICI ругается

Сообщение Кашуро Константин » 19 июн 2002, 21:38

Вероятно на неверную версию NICI ругается. ИМХО
Это было после 3-го Электронного Джихада
Аватара пользователя
Кашуро Константин
 
Сообщения: 168
Зарегистрирован: 05 июн 2002, 11:16
Откуда: г.Ханты-Мансийск

Сообщение Павел Крылов » 20 июн 2002, 11:22

Поставил NICI 2.4
Та же ерунда :(
Павел Крылов
 
Сообщения: 46
Зарегистрирован: 17 июн 2002, 09:42

Сообщение Михаил Григорьев » 20 июн 2002, 11:25

Сыроват ещё ZENworks for Desktops 4 BETA.... Даже качать не хочется...
Подожду лучше официального релиза :roll:
Аватара пользователя
Михаил Григорьев
 
Сообщения: 1461
Зарегистрирован: 04 июн 2002, 12:22
Откуда: Челябинск

Сообщение Михаил Григорьев » 20 июн 2002, 11:38

Павел мне немного не понятно в чём проблема в ZEN или в установке Apache...... :D

Если в Apache то для каких целей грузите mod_xsrv.nlm ??? :D
Аватара пользователя
Михаил Григорьев
 
Сообщения: 1461
Зарегистрирован: 04 июн 2002, 12:22
Откуда: Челябинск

Сообщение Павел Крылов » 20 июн 2002, 11:41

Я немного не дописал в первом посте ;)
Ставлю middle tier server, которому требуется apache.
После установки middle tier апач и выдает указанное сообщение. Модуль mod_xsrv нужен для работы middle tier server
Павел Крылов
 
Сообщения: 46
Зарегистрирован: 17 июн 2002, 09:42

Сообщение Михаил Григорьев » 20 июн 2002, 12:46

Если мне не изменяет память то на XTier в NW6.0 работает NetStorage

Работает причем под Apache..... и mod_xsrv вроде и не грузится...

Мой файл конфигурации Apache можно посмотреть здесь
Аватара пользователя
Михаил Григорьев
 
Сообщения: 1461
Зарегистрирован: 04 июн 2002, 12:22
Откуда: Челябинск


Вернуться в Novell

Кто сейчас на конференции

Сейчас этот форум просматривают: Yahoo [Bot] и гости: 4

cron